.floatFix{overflow:hidden;width:auto;}	/* IE fixed ! */
HTML,BODY{height:100%;}
BODY{background:#fff;margin:0;font:9pt arial;color:#fff;}
FORM{display:inline;}
A{text-decoration:none;color:#fff;}
A:hover{color:#fdec2c;}
.absolute{position:absolute;}

.left{text-align:left;}				.center{text-align:center;}			.right{text-align:right;}
.fLeft{float:left;}														.fRight{float:right;}
.none{display:none;}				.block{display:block;}				.inline{display:inline;}

									.row{overflow:hidden;width:auto;}	.col{float:left;}
.table{}							.tr{overflow:hidden;width:auto;}	.td{float:left;}
.col1-2{float:left;width:50%;}		.col2-2{float:left;width:50%;}
.col1-3{float:left;width:33.3%;}	.col2-3{float:left;width:33.3%;}	.col3-3{float:left;width:33.3%;}

.noIE{display:block;}
.IEonly{display:none;}

.alpha50{opacity:0.5;-moz-opacity:0.5;filter: alpha(opacity=50);zoom:1;}
.alpha60{opacity:0.6;-moz-opacity:0.6;filter: alpha(opacity=60);zoom:1;}
.alpha70{opacity:0.7;-moz-opacity:0.7;filter: alpha(opacity=70);zoom:1;}
.alpha80{opacity:0.8;-moz-opacity:0.8;filter: alpha(opacity=80);zoom:1;}
.overAlpha:hover{opacity:0.8;-moz-opacity:0.8;filter: alpha(opacity=80);zoom:1;}

/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */

#jTooltip{
	opacity:0.8;-moz-opacity:0.8;filter: alpha(opacity=80);
	border:1px solid #0038A7;
	background:#fff;
	font:9px tahoma;
	padding:2px 4px;
}

.toolbarMain{
	border:2px solid #535353;
	background:#eee;color:#000 !important;
	padding:6px 6px 6px 12px;
}.toolbarMain TD{
	font:13px verdana;color:#000 !important;
}.toolbarTit{
	font:bold 13px verdana;
}.toolbarMain IMG{
	border:0;
}
.editable{}
.over{border:2px solid #C2272D;}
.toolbar{
	position:absolute;
	border:2px solid #C2272D;
/*	border-width:0 2px 2px 0;
*/	margin:-2px 0 0 -2px;
	*margin:-2px 0 0 -1px;
	background:#eee;
	padding:6px 6px 6px 12px;
	font:12px arial;
}
.toolbar IMG{border:0;margin-right:6px;}

/* ----------------------------------------------------------------- */

.container1{text-align:center;}
.container2{text-align:left;width:930px;margin:0 auto;}

.sx{float:left;width:176px;font:9px tahoma;}
.sxPadding{padding:0 20px 0 0;}
.cx{float:left;width:754px;}
.cxPadding{}

#header{}
#headerPadding{}
#footer{font:11px arial;}
#footerPadding{padding:4px 0;}
#footer, #footer A{color:#fff;}

/* ----------------------------------------------------------------- */

.title{font-size:16pt;}
.content{color:#fff;text-align: justify;}
.content,.content TD,.content TH,.content INPUT,.content TEXTAREA,.content SELECT{
	
}
.contentPadding{padding:0 10px;}
.content A{text-decoration:underline;color:#FE822B;}
.content A:hover{text-decoration:none;}

.vocemenu{
	border-bottom:1px solid #fff;
	padding-bottom:2px;
	margin:0 5px 0 10px;
}
.vocemenu .sel{
	padding-right:20px;background:url(../i/vocemenu_sel.gif) 100% 50% no-repeat;
}

.titleNews{color:#000;}
A.linkNewsLoop:hover .titleNews{color:#E290C7}
.textNews{color:#000;}
.content .linkNewsLoop{
	/* text-decoration:none; */
}
.content .linkNewsLoop A:hover,.content A.linkNewsLoop:hover{
	/* text-decoration:underline; */;
}

.elencoArticoli {border-bottom:3px solid #ccc;}
.elencoArticoli TD{font:11px arial;padding:4px;border-bottom:1px solid #ccc;}
.elencoArticoli TH{font:bold 11px arial;padding:4px;background:#00A5C2;color:#fff;text-transform:uppercase;}
.elencoArticoli .borderRight{border-right:1px solid #ccc;}
.elencoArticoli A{color:#000;text-decoration:none;}
.elencoArticoli A:hover{text-decoration:underline;}
.elencoArticoli IMG{border:0;}

.prodottiDettaglioTitle{border-bottom:2px solid #00A5C2;padding-bottom:2px;font:bold 13px arial;}
.prodottiDettaglioTitle2{border-bottom:4px solid #00A5C2;padding-bottom:2px;}
.prodottiDettaglioContent{font:11px arial;}

.menusx A{text-decoration:none;}
.menusx A:hover{text-decoration:underline;}

.loginSubmit{color:#fff;background:#937127;font:bold 8pt arial;border:0;}

#cart{}
#cart #ca-title{color:#555;font:bold 14px arial;padding:10px 28px 4px 8px;background:url(../i/cart_ico.gif) 182px 12px no-repeat;}
#cart #ca-top{background:url(../i/box_top.gif);}
#cart #ca-content{padding:0;}
#cart #ca-content{font:10px arial;line-height:12px;}
#cart #ca-content INPUT{font:10px arial;}
#cart #ca-content .row{text-align:left;border-bottom:1px solid #ccc;}
#cart #ca-content .row A{border:0;text-decoration:none;}
#cart #ca-content .row A:hover{text-decoration:underline;}
#cart #ca-content .num{float:right;margin-left:6px;}
#cart #ca-content .del{float:right;margin-left:6px;}
#cart #ca-content .del IMG{margin-top:2px;border:0;}

.cartTimes{font:bold 15px arial;color:#90B86D;}

.cartTable{width:100%;}
.cartTable,.cartTable TD,.cartTable TH{border:1px solid #ADADAF;}
.cartTable{border-width:1px 1px 0 0;}
.cartTable TD,.cartTable TH{border-width:0 0 1px 1px;}
.cartTable TD,.cartTable TH{padding:6px;}
.cartTable .bgrow{background:#ADADAF;}

.pt0{padding:20px 0  26px 0;}
.pt1{padding:8px 0;background:url(../i/g6.gif) 0   0  repeat-x;}
.pt2{
	padding:0 10px 9px 10px;background:url(../i/g6.gif) 0 100% repeat-x;
	font-size:9px;text-transform:uppercase;
}


.nomeProdotto{
	font-weight:bold;padding-bottom:4px;border-bottom:1px solid #fff;
}
.testoProdotto{
	border-top:1px solid #fff;padding:1em 0;
}
#montagne-0,#montagne-1{
	background-position:50% 50%;
	background-repeat:no-repeat;
}
.absoluteContainer{position:absolute;width:100%;height:100%;}
.b50{
	background:url(../i/b50.png);
}
.bgColor{background:#000;}

.categoryItemTitle{font-weight:bold;}
.categoryItemDate{font-size:7pt;}

.navbar{margin-top:1em;}
.navbar A{
	display:block;float:left;margin-right:1em;
	padding:4px 8px;background:#999;border:1px solid #CCC;
	text-decoration:none;
	color:#fff;
}
.navbar .prevprev{}
.navbar .prev{}
.navbar .number{}
.navbar .next{}
.navbar .nextnext{}
.navbar .disabled{display:none;}
.navbar .sel{background:#FE822B;}

#lightwindow_galleries_tab_container{display:none;}